@charset "Shift_JIS";



/*アイテム一覧*/
/*サイトマップ*/
#all_items #sitemap-content h2 {
	background: url(../img/title/tl_allitem.gif) 0 23px no-repeat;
}
#sitemap-content h2.sitemap {
	background: url(../img/title/tl_sitemap.gif) 0 23px no-repeat;
}
#all_items #sitemap-content ul.items,
#site_map #sitemap-content ul.bundle {
	width:285px;
	margin-bottom:20px;
}
#all_items #sitemap-content ul.left,
#site_map #sitemap-content div.left {
	float:left;
}
#all_items #sitemap-content ul.right,
#site_map #sitemap-content div.right {
	float:right;
}
#all_items #sitemap-content ul.items li,
#site_map #sitemap-content ul.bundle li {
	padding:10px 5px;
}
#all_items #sitemap-content ul.type li,
#site_map #sitemap-content ul.each li {
	padding:5px;
}
#all_items #sitemap-content ul.items li a,
#site_map #sitemap-content ul.bundle li a,
#site_map #sitemap-content ul.bundle li.noa {
	padding: 0 0 1px 14px;
	background: url(../img/common/mark_style.gif) 0 -50px no-repeat;
	color:#666;
}
#all_items #sitemap-content ul.items li a:hover,
#site_map #sitemap-content ul.bundle li a:hover {
	color: #525252;
	background-position: 0 -111px;
}
#all_items #sitemap-content ul.type li a,
#all_items #sitemap-content ul.type li a:hover,
#site_map #sitemap-content ul.each li a,
#site_map #sitemap-content ul.each li a:hover {
	background: none;
}

/*類似品にはご注意ください*/
#imitation-content.imitation h2 {
	background: url(../img/title/tl_imitation.gif) 0 23px no-repeat;
}
#imitation-content.imitation h3 {
	text-indent: -9999px;
	width: 385px;
	height: 25px;
	margin-bottom:30px;
	background: url(../img/title/tl_imitation2.gif) no-repeat;
}
.imitation p {
	line-height: 1.45em;
	padding: 0 0 1.0em 2px;
}
.imitation img {
	margin-top:35px;
}


/*採用情報*/
#recruit-content.recruit h2 {
	background: url(../img/title/tl_recruit.gif) 0 23px no-repeat;
}
.recruit .job-menu .retail {
	width: 300px;
	float: left;
	padding: 2px 0 0 0;
}
.recruit .job-menu .inter {
	width: 300px;
	float: left;
	padding: 2px 0 0 0;
}
	.recruit .job-menu li {
		padding: 0 0 8px 3px;
		list-style: none;
	}
		.recruit .job-menu li a {
			background: #FFFFFF url(../img/common/mark_arrow.gif) 0 1px no-repeat;
			padding: 0 0 1px 11px;
			color: #525252;
			font-size: 12px;
		}
		html>body .recruit .job-menu li a {
			font-size: 11px;
		}
			.recruit .job-menu li a:hover {
				background-position: 0 -219px;
				color: #6D6457;
			}
.recruit h3 {
	clear: both;
	background: #808485;
	font-size: 12px;
	padding: 7px 6px;
	margin: 16px 0 0 4px;
	color: #FFFFFF;
}
	.recruit table {
		margin: 3px 0 6px 4px;
		padding: 0 0 4px 0;
		width: 614px;
	}
		.recruit th {
			line-height: 1.35em;
			width: 128px;
			text-align: left;
			padding: 3px 4px;
			font-weight: normal;
			vertical-align: top;
			background: #DBDFDF;
			border-left: solid 1px #999999;
			border-right: solid 1px #999999;
			border-bottom: solid 1px #999999;
		}
		.recruit .start th {
			border: solid 1px #999999;
		}
			.recruit td {
				line-height: 1.35em;
				text-align: left;
				padding: 3px 4px;
				vertical-align: top;
				border-right: solid 1px #999999;
				border-bottom: solid 1px #999999;
			}
			.recruit td a {
				line-height: 1.35em;
			}
			.recruit .start td {
				border-top: solid 1px #999999;
				border-right: solid 1px #999999;
				border-bottom: solid 1px #999999;
			}
				.recruit td ul li {
					list-style: none;
					line-height: 1.35em;
					padding: 0 0 3px 14px;
					background: url(../img/common/mark_standard.gif) no-repeat;
				}
				.recruit td ul.list01 li {
					padding: 0 0 3px 1em;
					text-indent: -1em;
					background: url(../img/common/spacer.gif) no-repeat;
				}
			.recruit td ol {
				margin: 4px 0;
			}
				.recruit td ol li.num {
					margin: 0 0 3px -19px;
					padding: 0 6px 0 0;
					line-height: 1.35em;
				}
				*html .recruit td ol li.num {
					margin: 0 0 3px 29px;
				}
				.recruit td h4 {
					font-size: 12px;
					font-weight: normal;
					line-height: 1.2em;
					margin: 8px 0 2px 0;
					padding: 0 0 0 12px;
				}
				html>body .recruit td h4 {
					padding: 0 0 0 6px;
				}
				.recruit td p {
					line-height: 1.35em;
					margin: 0 0 2px 0;
				}
				.recruit td p.text2 {
					padding: 0 0 0 16px;
				}
				.recruit td dl {
					margin: 0;
				}
					.recruit td dt {
						float: left;
						width: 65px;
					}
					.recruit td dd {
						padding: 0 0 0 36px;
					}
			.recruit td ul.list03 {
				margin: 0 0 6px 0;
			}
				.recruit td ul.list03 li {
					padding: 0 0 2px 0;
					background: url(../img/common/spacer.gif) no-repeat;
				}
				.recruit td ul.list04 li {
					padding: 0 0 2px 14px;
				}
			.recruit td blockquote.blo01 {
				margin:0 0 6px 0;
			}
			.recruit td blockquote.blo02 {
				margin: 0;
			}



/*FAQ*/
#faq-content {
	width:620px;
}

#faq-content h2 {
	text-indent: -9999px;
	width: 295px;
	height: 78px;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 10px;/**/
}
#faq-content p {
	line-height:1.45em;
}
#faq-content.faq h2 {
	background: url(../img/title/tl_faq.gif) 0 23px no-repeat;
}
		#faq-content.faq h3 {
			font-size: 12px;
			padding: 32px 0 4px 0;
		}

		#faq-content.faq h3.start {
			padding: 0 0 4px 0;
		}
		#faq-content.faq .question li {

			background: url(../img/info/faq/bg_q.gif) no-repeat;
			padding: 8px 0 4px 21px;
			margin: 0 0 0 8px;
			list-style: none;
		}

			#faq-content.faq .question li a {
				color: #444444;
			}

		#faq-content.faq dl {
			margin: 48px 0 2px 0;
		}
			#faq-content.faq dt {
				background: url(../img/info/faq/bg_q.gif) no-repeat;
				padding: 6px 0 4px 21px;
				margin: 0 0 0 8px;
				list-style: none;
				line-height: 1.45em;
				font-weight: bold;
			}
				#faq-content.faq dd {
					background: url(../img/info/faq/bg_a.gif) no-repeat;
					padding: 6px 0 4px 21px;
					margin: 2px 0 0 8px;
					list-style: none;
				}
					#faq-content.faq dd p {
						line-height: 1.45em;
						padding: 0 0 1em 0;
					}
					#faq-content.faq dd p.free_shipping a {
						width:589px;
						height:58px;
						display:block;
						text-indent:-9999px;
						background: url(../img/info/faq/shipping_img04.gif) no-repeat;
						margin-top:20px;
					}
				#faq-content.faq dd h3 {
						font-size: 12px;
						padding: 0 0 8px 0;
					}
						#faq-content.faq dd h4 {
							font-size: 12px;
							padding: 0 0 4px 12px;
							font-weight: normal;
						}
						#faq-content.faq dd .text01 {
							padding: 0 0 4px 12px;
							line-height: 1.45em;
						}
					#faq-content.faq dd table {
						margin: 8px 0 20px 14px;
						width: 540px;
					}
						#faq-content.faq dd table th {
							line-height: 1.35em;
							text-align: left;
							padding: 3px 4px;
							font-weight: normal;
							vertical-align: top;
							background: #DBDFDF;
							border-top: solid 1px #999999;
							border-bottom: solid 1px #999999;
							border-right: solid 1px #999999;
						}
						#faq-content.faq dd table th.start {
							border: solid 1px #999999;
							width: 210px;
						}
							#faq-content.faq dd table td {
								line-height: 1.35em;
								padding: 3px 4px;
								vertical-align: top;
								border-bottom: solid 1px #999999;
								border-right: solid 1px #999999;
							}
							#faq-content.faq dd table td.start {
								border-bottom: solid 1px #999999;
								border-right: solid 1px #999999;
								border-left: solid 1px #999999;
							}
						#faq-content.faq dd .text02 {
							padding: 0 0 10px 18px;
							line-height: 1.45em;
						}
						#faq-content.faq dd ul {
							padding: 0 0 20px 4px;
						}
						#faq-content.faq dd ul.shipping {
							padding: 0 0 25px 0;
						}
							#faq-content.faq dd li {
								list-style: none;
								line-height: 1.35em;
								padding: 0 0 3px 14px;
								background: url(../img/common/mark_standard.gif) no-repeat;
							}
							#faq-content.faq dd ul.shipping li {
								list-style: none;
								padding: 0;
								width:185px;
								height:120px;
								text-indent:-9999px;
								float:left;
							}
							#faq-content.faq dd ul.shipping li.spg01 {
								background: url(../img/info/faq/shipping_img01.gif) no-repeat;
								padding-left:15px;
							}
							#faq-content.faq dd ul.shipping li.spg02 {
								background: url(../img/info/faq/shipping_img02.gif) no-repeat;
								padding-left:15px;
							}
							#faq-content.faq dd ul.shipping li.spg03 {
								background: url(../img/info/faq/shipping_img03.gif) no-repeat;
							}
					#faq-content.faq dd .mark-asterisk {
							list-style: none;
							line-height: 1.35em;
							padding: 0 0 3px 14px;
							background: url(../img/common/mark_asterisk.gif) no-repeat;
						}
							#faq-content.faq dd img {
								margin: 6px 2px 2px 14px;
							}
							#faq-content.faq dd p img {
								margin: 0 4px;
							}



#faq-content .gototop {
	clear: both;
	text-align: right;
	padding: 0 4px 0 0;
}
#faq-content #gototop p a, #faq-content .gototop p a {
	padding: 0 0 0 11px;
	color: #333333;
	background: url(../img/common/mark_arrow2.gif) 0 4px no-repeat;
}



/*メンバーズボイス募集*/
#mb-content.members-voice h2 {
	background: url(../img/title/tl_members_voice.gif) 0 23px no-repeat;
}
	#mb-content.members-voice .message {
		margin: 0 0 5px 0;
	}
		.mb-members-voice .message p {
			line-height: 1.45em;
			padding: 0 0 6px 0;
		}
	#mb-content.members-voice h3 {
		clear: both;
		background: #D2D2D2;
		font-size: 12px;
		line-height: 1.2em;
		padding: 6px 8px;
		margin: 20px 0 0 0;
	}
		#mb-content.members-voice .message2, #mb-content.members-voice .message3 {
			margin: 6px 0 2px 2px;
		}
			#mb-content.members-voice .message2 li, #mb-content.members-voice .message3 li {
				padding: 0 0 3px 14px;
				list-style: none;
				background: url(../img/common/mark_standard.gif) no-repeat;
				line-height: 1.35em;
			}
			#mb-content.members-voice p.text2 {
				line-height: 1.45em;
				padding: 8px 0 0 10px;
			}
			html>body #mb-content.members-voice p.text2 {
				padding: 8px 0 0 0;
			}
			#mb-content.members-voice .message3 h4 {
				font-size: 12px;
				line-height: 1.25em;
				margin: 0 0 14px 0;
				padding: 0 0 0 3px;
			}
			#mb-content.members-voice .message3 p {
				line-height: 1.45em;
				padding: 0 0 0 3px;
			}
			#mb-content.members-voice .message3 .message4 {
				margin: 12px 0 20px 0;
			}
			#mb-content.members-voice .message3 img {
				float: right;
				margin: 0 0 0 8px;
			}
			html>body #mb-content.members-voice .message3 img {
				margin: 0 0 20px 8px;
			}
			#mb-content.members-voice .message3 p.link a {
				background: url(../img/common/mark_style.gif) 0 -111px no-repeat;
				padding: 0 0 0 15px;
				color: #525252;
				font-weight: bold;
			}
				#mb-content.members-voice .message3 p.link a:hover {
					background-position: 0 -50px;
					color: #6D6457;
				}



/*モバイル*/
#base #content.mobile {
	min-height: 388px;
	padding: 0 0 0 12px;
}
*html #base #content.mobile {
	height: 388px;
}
	#content.mobile #title {
		width: 618px;
		background: url(../img/mobile/monkey.jpg) 470px 0 no-repeat;
		min-height: 140px;
		padding: 30px 0 0 0;
	}
	*html #content.mobile #title {
		height: 165px;
	}
		#content.mobile #title h2 {
			width: 370px;
			height: 96px;
			background: url(../img/mobile/ttl01.gif) no-repeat;
			text-indent: -9999px;
			padding: 0;
			margin: 0 0 30px 0;
		}
		#content.mobile #title p {
			line-height: 1.45em;
			padding: 0 0 1em 2px;
		}
	#content.mobile #access {
		background: url(../img/common/line01.gif) no-repeat;
		margin: 15px 0 0 0;
		padding: 25px 0 0 0;
	}
		#content.mobile #access h3 {
			width: 355px;
			height: 25px;
			background: url(../img/mobile/ttl02.gif) no-repeat;
			text-indent: -9999px;
			padding: 0;
			margin: 0 0 15px 0;
		}
		#content.mobile #access li {
			width: 202px;
			float: left;
			list-style: none;
			margin: 0 0 2px 0;
		}
		#content.mobile #access li.list01, #content.mobile #access li.list02 {
			margin: 0 6px 0 0;
		}
			#content.mobile #access li h4 {
				width: 150px;
				height: 18px;
				text-indent: -9999px;
				padding: 0;
			}
			#content.mobile #access li.list01 h4 {
				background: url(../img/mobile/stl01.gif) no-repeat;
			}
			#content.mobile #access li.list02 h4 {
				background: url(../img/mobile/stl02.gif) no-repeat;
			}
			#content.mobile #access li.list03 h4 {
				background: url(../img/mobile/stl03.gif) no-repeat;
			}
			#content.mobile #access li .main {
				border: solid 1px #CCCCCC;
				background: #F2F2F2;
				min-height: 148px;
				text-align: center;
			}
			*html #content.mobile #access li .main {
				height: 148px;
			}
			#content.mobile #access li.list03 .main {
				background: #F2F2F2 url(../img/mobile/acc03.gif) 40px 0 no-repeat;
			}
				#content.mobile #access li .main img {
					border: solid 1px #CCCCCC;
					margin: 10px 0;
				}
				#content.mobile #access li .main p.url {
					width: 189px;
					height: 20px;
					background: #F2F2F2 url(../img/mobile/acc02.gif) no-repeat;
					text-indent: -9999px;
					padding: 0;
					margin: 64px 0 0 6px;
				}
				#content.mobile #access li .main p.send {
					margin: 112px 0 0 79px;
					width: 42px;
					height: 19px;
				}
				*html #content.mobile #access li .main p.send {
					/*\*/margin: 112px 0 0 0;/**/
				}
					#content.mobile #access li .main p.send a {
						width: 42px;
						height: 19px;
						background: url(../img/mobile/btn_send.gif) no-repeat;
						text-indent: -9999px;
						padding: 0;
						display: block;
					}
						#content.mobile #access li .main p.send a:hover {
							background-position: 0 -19px;
						}
		#content.mobile #access .text {
			clear: both;
			font-size: 10px;
			line-height: 1.45em;
			margin: 0 0 25px 0;
		}
		*html #content.mobile #access .text {
			/*\*/margin-top: -10px;/**/
		}



/*パートナーズプログラム*/
#partners-content.hhpp h2 {
	text-indent: -9999px;
	width: 340px;
	height: 78px;
	margin: 0;
	padding: 0;
	background: url(../img/title/tl_hhpp.gif) 0 23px no-repeat;
}
	#partners-content.hhpp .message {
		margin: 0 0 20px 0;
	}
		#partners-content.hhpp p {
			line-height: 1.45em;
			padding: 8px 0 0 0;
		}

		#partners-content.hhpp h3 {
			color: #FFFFFF;
			background: #5E6E9F;
			font-size: 12px;
			line-height: 1.2em;
			padding: 6px 8px;
			margin: 25px 0 0 0;
		}
		*html #partners-content.hhpp h3 {
			margin: 20px 0 0 0;/*\*/margin: 25px 0 0 0;/**/
		}

	#partners-content.hhpp .merit {
		background: #F1F1F1;
		padding: 0 0 1px 0;
	}
		#partners-content.hhpp .merit ul {
			margin: 8px 0;
		}
			#partners-content.hhpp .merit li {
				padding: 0 6px 4px 22px;
				line-height: 1.35em;
				list-style: none;
				background: url(../img/common/mark_standard2.gif) 10px 1px no-repeat;
			}

		#partners-content.hhpp .text {
			padding: 0 0 0 8px;
		}
			#partners-content.hhpp .text p.link {
				margin: 4px 0 0 0;
			}
			#partners-content.hhpp .text p.link a {
				background: url(../img/common/mark_style.gif) 0 -172px no-repeat;
				padding: 0 0 2px 14px;
				color: #525252;
				font-weight: bold;
			}
				#partners-content.hhpp .text p.link a:hover {
					background-position: 0 -50px;
					color: #6D6457;
				}
		#partners-content.hhpp .proviso .text2 {
			padding: 10px 0 0 16px;
		}
			#partners-content.hhpp .proviso ul {
				border: solid 1px #868686;
				padding: 10px;
				margin: 6px 12px 2px 0;
			}
				#partners-content.hhpp .proviso li {
					list-style: none;
					line-height: 1.35em;
					padding: 0 0 2px 14px;
					background: url(../img/common/mark_standard.gif) no-repeat;
				}
			#partners-content.hhpp .proviso p.asterisk {
				text-align: right;
				padding: 0 12px 0 1em;
				text-indent: -1em;
			}

		#partners-content.hhpp .return table {
			margin: 10px 12px 0 16px;
		}
		#partners-content.hhpp .return table th {
			line-height: 1.35em;
			width: 118px;
			text-align: left;
			padding: 3px 4px;
			font-weight: normal;
			vertical-align: top;
			background: #DBDFDF;
			border-left: solid 1px #999999;
			border-right: solid 1px #999999;
			border-bottom: solid 1px #999999;
		}
		#partners-content.hhpp .return table .start th {
			border: solid 1px #999999;
		}
			#partners-content.hhpp .return table td {
				line-height: 1.35em;
				text-align: left;
				padding: 3px 4px;
				vertical-align: top;
				border-right: solid 1px #999999;
				border-bottom: solid 1px #999999;
			}

			#partners-content.hhpp .return table .start td {
				border-top: solid 1px #999999;
				border-right: solid 1px #999999;
				border-bottom: solid 1px #999999;
			}

		#partners-content.hhpp .process .process-s {
			background: #F1F1F1;
			margin: 20px 12px 0 16px;
			padding: 16px 20px 20px 4px;
		}
			#partners-content.hhpp .process .process-s ol {
				margin: 0;
				padding: 0;
			}
				#partners-content.hhpp .process .process-s li {
					margin: 0;
					list-style: none;
				}
				#partners-content.hhpp .process .process-s li.list01 {
					background: url(../img/hhpp/num1.gif) no-repeat;
					padding: 12px 0 0 52px;
				}
				#partners-content.hhpp .process .process-s li.list02 {
					background: url(../img/hhpp/num2.gif) no-repeat;
					padding: 30px 0 0 52px;
				}
				#partners-content.hhpp .process .process-s li.list03 {
					background: url(../img/hhpp/num3.gif) no-repeat;
					padding: 30px 0 0 52px;
				}
				#partners-content.hhpp .process .process-s li.list04 {
					background: url(../img/hhpp/num4.gif) no-repeat;
					padding: 30px 0 0 52px;
				}
					#partners-content.hhpp .process .process-s li h4 {
						color: #333366;
						font-size: 12px;
						line-height: 1.15em;
						margin: 0 0 6px 0;
					}
					#partners-content.hhpp .process .process-s li p {
						line-height: 1.45em;
						padding: 0 0 1px 0;
					}
					#partners-content.hhpp .process .process-s li p.asterisk {
						padding: 0 0 1px 1em;
						text-indent: -1em;
						font-size: 10px;
					}
						#partners-content.hhpp .process .process-s li p a {
							background: url(../img/common/mark_style.gif) 6px -111px no-repeat;
							padding: 0 0 0 20px;
							color: #525252;
						}
							#partners-content.hhpp .process .process-s li p a:hover {
								background-position: 6px -50px;
								color: #6D6457;
							}

		#partners-content.hhpp .offer p.btn {
			margin: 6px 0 25px 112px;
		}
			#partners-content.hhpp .offer p.btn a {
				background: url(../img/hhpp/btn_offer.gif);
				width: 384px;
				height: 39px;
				display: block;
				text-indent: -9999px;
				padding: 0;
			}



/*オリジナルカタログ*/
#catalog-content.catalog .link a {
	padding: 0 0 1px 12px;
	background: url(../img/common/mark_style.gif) 0 -50px no-repeat;
	color: #525252;
	}
#catalog-content.catalog .link a:hover {
	background-position: 0 -111px;
	color: #ff6600;
	}
#catalog-content.catalog p,
#catalog-content.catalog ul {
	line-height: 1.45em;
	margin:1em 0;
	}
#catalog-content.catalog .left {
	float:left;
}
#catalog-content.catalog .right {
	float:right;
}
#catalog-content.catalog #MainText .left {
	width:194px;
}
#catalog-content.catalog #MainText .right {
	width:405px;
}
#catalog-content.catalog #MainText h2 {
	width: 385px;
	height: 70px;
	margin: 0;
	padding: 0;
	background: url(../img/catalog/h2_ttl01.gif) no-repeat;
}

#catalog-content.catalog #MainText .pdt_btn a {
	text-indent: -9999px;
	width: 295px;
	height: 73px;
	margin-left: 105px;
	padding: 0;
	background: url(../img/catalog/btn01.jpg) no-repeat;
	display:block;
}
#catalog-content.catalog #MainText .pdt_btn a:hover {
	background: url(../img/catalog/btn01.jpg) 0 -73px no-repeat;
}
#content.catalog #OtherC {
	margin:20px 0 25px 0;
	background: url(../img/catalog/bg_catalog.gif) top left no-repeat;
}
#catalog-content.catalog #OtherC .right {
	width:400px;
}
#catalog-content.catalog #OtherC .left {
	width:180px;
}
#catalog-content.catalog #OtherC .ourclient,
#catalog-content.catalog #OtherC .haller {
	padding:20px 0;
	margin-right:10px;
}
#catalog-content.catalog #OtherC h3 {
	text-indent:-9999px;
	margin: 0;
	padding: 0;
}
#catalog-content.catalog #OtherC .ourclient h3 {
	width: 190px;
	height: 25px;
	background: url(../img/catalog/h3_ttl01.gif) no-repeat;
}
#catalog-content.catalog #OtherC .haller h3 {
	width: 370px;
	height: 45px;
	background: url(../img/catalog/h3_ttl022.gif) no-repeat;
}
#catalog-content.catalog #OtherC .asterisk_10 {
	background: url(../img/catalog/asterisk10.gif) 1px 1px no-repeat;
		}
#catalog-content.catalog #OtherC .link {
	text-align:right;
	}
#catalog-content.catalog #InteriorPlan h2 {
	width: 285px;
	height: 25px;
	margin: 0;
	padding: 0;
	background: url(../img/catalog/h2_ttl02.gif) no-repeat;
}
#catalog-content.catalog #InteriorPlan .showcase {
	margin:15px 0;
	text-align:right;
}
#catalog-content.catalog #InteriorPlan .showcase .left {
	width: 260px;
}
#catalog-content.catalog #InteriorPlan .showcase .right {
	width: 355px;
}
#catalog-content.catalog #InteriorPlan .showcase img {
	margin-bottom:2px;
}
#catalog-content.catalog #InteriorPlan .showcase a span {
	color:#525252;
	padding-right:14px;
	background: url(../img/common/mark_style.gif) right -38px no-repeat;
	display:block;
	line-height:1.2em;
}
#catalog-content.catalog #InteriorPlan .showcase a:hover span {
	background-position: right -99px;
}
#catalog-content.catalog #InteriorPlan a.plan_btn {
	background: url(../img/catalog/btn02.jpg) no-repeat;
	display:block;
	width:618px;
	height:100px;
	text-indent:-9999px;
	margin:0 0 15px 0;
	padding:0;
}
#catalog-content.catalog #InteriorPlan a.plan_btn:hover {
	background-position:0 -100px;
}


/*メールマガジン*/
#mm-content.mail-magazine h2 {
	background: url(../img/info/mailmagazine/h2_ttl01.gif) 0 23px no-repeat;
}

#mm-content .magazine-detail .left {
	width: 360px;
	float:left;
	}
#mm-content .magazine-detail .left p {
	margin:0 0 1em 0;
	}
#mm-content .magazine-detail .left p.link a {
	padding: 0 0 1px 14px;
	background: url(../img/common/mark_style.gif) 0 -111px no-repeat;
	color:#ff4d00;
	}
#mm-content .magazine-detail .left p.link a:hover {
	color: #666;
	background-position: 0 -50px;
	}
#mm-content .magazine-detail img.right {
	width: 230px;
	float:right;
	margin-right:10px;
	}

#mm-content .magazine-detail .btn_registration a {
	text-indent:-9999px;
	display:block;
	width:165px;
	height:27px;
	font-size:1px;
}

#mm-content .magazine-detail .btn_registration a {
	background: url(../img/info/mailmagazine/btn_mailmagazine.gif) no-repeat top left;
}

#mm-content .magazine-detail .btn_registration a:hover {
	background-position: 0 -27px;
}

#mm-content .birthday-coupon {
	border: solid 5px #DDDDDD;
	margin: 20px 0 0 0;
	padding:20px;
	}
#mm-content .birthday-coupon .bc01 {
	width:555px;
	}

#mm-content .birthday-coupon h3 {
	width:415px;
	height:33px;
	text-indent: -9999px;
	margin-bottom:20px;
	background: url(../img/info/mailmagazine/h3_ttl01.gif) 0 0 no-repeat;
}

#mm-content .birthday-coupon .left {
	width: 430px;
	float:left;
	}
#mm-content .birthday-coupon img.right {
	width: 90px;
	float:right;
	}
#mm-content .birthday-coupon dl {
	margin-top:15px;
	}
#mm-content .birthday-coupon dt,
#mm-content .birthday-coupon dd {
	margin-bottom:1em;
	}
#mm-content .birthday-coupon dd {
	padding-left:1em;
	}
#mm-content .birthday-coupon dd a {
	padding: 0 0 1px 14px;
	margin-left:10px;
	background: url(../img/common/mark_style.gif) 0 -111px no-repeat;
	color:#ff4d00;
	}
#mm-content .birthday-coupon dd a:hover {
	color: #666;
	background-position: 0 -50px;
	}
	
	

/*お気に入りリストご利用方法*/

#htu-content h2 {
	text-indent: -9999px;
	width: 248px;
	height: 78px;
	margin: 0;
	padding: 0;
	background: url(../img/title/tl_wishlist_ht2.gif) 0 23px no-repeat;
	font-size: 10px;/**/
}

	#htu-content .maintext {
		padding: 0 0 5px 2px;
	}
	#htu-content .infotext {
		padding: 0 0 2px 2px;
	}
	*html #htu-content .infotext {
		width: 600px;/*\*/width: 614px;/**/
	}
		#content .maintext p {
			line-height: 1.45em;
			padding: 0 0 1.2em 0;
		}
		
/*機能メニュー*/		
#htu-content p.link_howto {
	margin-left:455px;
	}
#htu-content p.link_howto a {
	width: 160px;
	height: 25px;
	text-indent: -9999px;
	padding: 0;
	background: url("../img/wishlist/mark_hatena_3.gif")  no-repeat;
	display: block;
	}
#htu-content p.link_howto a:hover {
	background-position: 0 -25px;
	}

#function_navi {
	clear:both;
	width: 618px;
	height: 85px;
	margin: 12px 0;
	background:url("../img/wishlist/menu_wishlist.gif") no-repeat;
	font-size:1px;
}

#function_navi ul{
	width:618px;
	margin-left:0px;
}

#function_navi li {
	list-style-type: none;
	margin:0px;
	display:inline;
}

#function_navi li a{
	display:block;
	float:left;
	height:85px;
	margin-top:0px;
	/*text-indent:-9999px;*/
	text-decoration:none;
}

.hide{
visibility:hidden;
}
/* ----- off ----- */
#f_navi01 a{width:124px;background:url("../img/wishlist/menu_wishlist.gif") 0 0 no-repeat;}
#f_navi02 a{width:124px;background:url("../img/wishlist/menu_wishlist.gif") -124px 0 no-repeat;}
#f_navi03 a{width:125px;background:url("../img/wishlist/menu_wishlist.gif") -248px 0 no-repeat;}
#f_navi04 a{width:125px;background:url("../img/wishlist/menu_wishlist.gif") -373px 0 no-repeat;}
#f_navi05 a{width:120px;background:url("../img/wishlist/menu_wishlist.gif") -498px 0 no-repeat;}

/* ----- on ----- */
#f_navi01 a:hover{background-position: 0 -85px;}
#f_navi02 a:hover{background-position: -124px -85px;}
#f_navi03 a:hover{background-position: -248px -85px;}
#f_navi04 a:hover{background-position: -373px -85px;}
#f_navi05 a:hover{background-position: -498px -85px;}
		
		
		#htu-content .infotext p {
			line-height: 1.45em;
			padding: 0 0 0.8em 0;
		}
		#htu-content .infotext img.cap {
			border: solid 1px #D9DDDE;
			float: right;
			margin: 0 0 20px 10px;
		}
		#htu-content .infotext .image {
			float: right;
			margin: 0 0 20px 10px;
		}
				#htu-content .infotext .image a img {
					border: solid 1px #D9DDDE;
				}
					#htu-content .infotext .image a:hover img {
						border: solid 1px #B9BBBC;
					}
				#htu-content .infotext .image p {
					padding: 4px 0 0 0;
					font-size: 10px;
					line-height: 1.2em;
				}
		#htu-content .infotext p.asterisk {
			padding: 0 0 0.8em 1em;
			text-indent: -1em;
			font-size: 11px;
		}
		#htu-content .infotext ul.asterisk li {
			padding: 0 0 0.3em 1em;
			text-indent: -1em;
			font-size: 11px;
			list-style: none;
			line-height: 1.45em;
		}

	#htu-content h3 {
		background: #D2D2D2;
		font-size: 12px;
		line-height: 1.2em;
		padding: 6px 8px;
		margin: 0;
		clear: both;
	}
	#htu-content h3.h01 {
		background: #8B8888;
		color: #FFFFFF;
	}
		#htu-content .infotext {
			margin: 8px 0 25px 4px;
		}


	#htu-content p.link {
		background: url(../img/common/line01.gif) no-repeat;
		padding: 20px 0 0 4px;
		margin: 45px 0 30px 0;
		clear: both;
	}
		#htu-content p.link a {
			background: url(../img/common/mark_style.gif) 6px -111px no-repeat;
			padding: 0 0 0 21px;
			color: #525252;
			font-weight: bold;
		}
			#htu-content p.link a:hover {
				background-position: 6px -50px;
				color: #6D6457;


			}
			
/*Wish Mail Sampleポップアップ画面*/
        #popup-content {
			margin-bottom:0px;
		}
		#popup-content p.popup-images {
			position:relative;
		}
		.popup-btn {
			bottom:10px;
			right:5px;
			position:absolute;
		}
		.popup-btn li.close {
			/*float: left;*/
		}
			.popup-btn li.close a {
				background: url(../img/common/btn_close.gif) no-repeat;
				width: 54px;
				height: 19px;
				padding: 0;
				text-indent: -9999px;
				display: block;
			}
				.popup-btn li.close a:hover {
					background-position: 0 -19px;
				}

		.popup-btn li.close2 {
			float: right;
			margin: 4px 10px 0 0;
		}
			.popup-btn li.close2 a {
				background: url(../img/common/btn_close2.gif) no-repeat;
				width: 18px;
				height: 18px;
				padding: 0;
				text-indent: -9999px;
				display: block;
			}
				.popup-btn li.close2 a:hover {
					background-position: 0 -18px;
				}
				
				
/*ショッピングガイド*/


	#guide_content h2.guide {
		width: 168px;
		height: 78px;
		text-indent: -9999px;
		font-size: 10px;
		background: url(../img/title/tl_guide.gif) 0 23px no-repeat;
		margin: 10px 0 0 0;
		padding: 0;
	}

	#guide_content .read {
		padding: 0 0 6px 2px;
	}
		#guide_content .read p {
			line-height: 1.45em;
			padding: 0 0 0.4em 0;
		}
		#guide_content .read p.link {
			padding: 6px 0 0 0;
			margin: 0 0 40px 0;
		}
			#guide_content .read p.link a {
				background: url(../img/common/mark_style.gif) 0 -50px no-repeat;
				padding: 0 0 0 14px;
				color: #525252;
			}
				#guide_content .read p.link a:hover {
					background-position: 0 -111px;
					color: #6D6457;
				}
				#guide_content .read p.text2 {
			line-height: 1.45em;
			padding: 0 0 0 20px;
		}


	#guide_content #menu-step {
		margin: 5px 0 0 0;
		padding: 0 0 14px 0;
		background: url(../img/info/guide/bg_menustep.gif) 0 15px no-repeat;
		height: 38px;
	}
		#guide_content #menu-step li {
			float: left;
			list-style: none;
		}
		#guide_content #menu-step li.list01, #content #menu-step li.list02, #content #menu-step li.list03 {
			margin: 0 30px 0 0;
		}
			#guide_content #menu-step li a {
				padding: 0;
				background: url(../img/info/guide/menustep.gif) no-repeat;
				display: block;
				text-indent: -9999px;
				width: 130px;
				height: 38px;
			}
			#guide_content #menu-step li.list01 a {
				background-position: 0 0;
			}
				#guide_content #menu-step li.list01 a:hover {
					background-position: -130px 0;
				}
			#guide_content #menu-step li.list02 a {
				background-position: 0 -40px;
			}
				#guide_content #menu-step li.list02 a:hover {
					background-position: -130px -40px;
				}
			#guide_content #menu-step li.list03 a {
				background-position: 0 -80px;
			}
				#guide_content #menu-step li.list03 a:hover {
					background-position: -130px -80px;
				}
			#guide_content #menu-step li.list04 a {
				background-position: 0 -120px;
			}
				#guide_content #menu-step li.list04 a:hover {
					background-position: -130px -120px;
				}


	#guide_content ol {
		margin: 0;
		padding: 0;
	}
		#guide_content ol li {
			list-style: none;
			background: url(../img/common/line01.gif) no-repeat;
			padding: 26px 0 0 0;
			margin: 10px 0 0 0;
		}
		*html #guide_content ol li#guide-search, *html #content ol li#guide-detail, *html #content ol li#guide-order {
			/*\*/background: url(../img/common/line01.gif) 12px 0 no-repeat;/**/
		}
			#guide_content li h3 {
				width: 240px;
				height: 26px;
				text-indent: -9999px;
				padding: 0;
				margin: 0;
			}
			#guide_content li.list01 h3 {
				background: url(../img/info/guide/stl01.gif) no-repeat;
			}
			#guide_content li.list02 h3 {
				background: url(../img/info/guide/stl02.gif) no-repeat;
			}
			#guide_content li.list03 h3 {
				background: url(../img/info/guide/stl03.gif) no-repeat;
			}
			#guide_content li.list04 h3 {
				background: url(../img/info/guide/stl04.gif) no-repeat;
			}
				#guide_content li .paragraph {
					padding: 20px 0 0 22px;
				}
				#guide_content li .paragraph img.cap {
					border: solid 1px #D9DDDE;
					float: right;
					margin: 0 0 6px 10px;
				}
				#guide_content li .paragraph h4 {
					padding: 0 0 6px 0;
					font-size: 12px;
				}
				#guide_content li .paragraph p,
				#guide_content li .paragraph dl.icon_detail {
					line-height: 1.45em;
					padding: 0 0 1em 6px;
				}
				#guide_content li .paragraph p.kome {
					padding: 0 0 1em 1em;
					margin: 0 0 0 6px;
					text-indent: -1em;
				}
				#guide_content li .paragraph dl.icon_detail {
					margin:0;
				}
				#guide_content li .paragraph dl.icon_detail dt {
					float:left;
					width:90px;
					margin-bottom:5px;
				}
				#guide_content li .paragraph dl.icon_detail dt.icon_inquiry {
					width:178px;
				}
				#guide_content li .paragraph dl.icon_detail dd {
					margin-left:90px;
					padding:3px 0 10px 0;
				}


						#guide_content li h5 {
							font-size: 12px;
							margin: 8px 0 6px 28px;
						}
						#guide_content h5.icon {
							margin: 8px 0 6px 6px;
						}
						#guide_content li h6 {
								font-size: 12px;
								font-weight: normal;
								margin: 0 0 4px 34px;
							}
							#guide_content li img.card {
								margin: 4px 0 4px 34px;
							}
							#guide_content li p.text01 {
								margin: 0 0 0 34px;
							}
							#guide_content li p.text02 {
								margin: 0 0 0 38px;
							}
							#guide_content ol .text03 li {
								list-style: none;
								line-height: 1.2em;
								padding: 0 0 3px 14px;
								margin: 0 0 0 40px;
								background: url(../img/common/mark_standard.gif) no-repeat;
							}
							#guide_content li p.text04 {
								margin: 10px 0 0 42px;
								padding: 0 0 3px 0;
							}
							#guide_content li p.text05 {
								margin: 4px 0 12px 30px;
							}
					#guide_content table {
						margin: 2px 0 26px 36px;
						width: 540px;
					}
						#guide_content table th {
							line-height: 1.35em;
							text-align: left;
							padding: 3px 4px;
							font-weight: normal;
							vertical-align: top;
							background: #DBDFDF;
							border-top: solid 1px #999999;
							border-bottom: solid 1px #999999;
							border-right: solid 1px #999999;
						}
						#guide_content table th.start {
							border: solid 1px #999999;
							width: 210px;
						}
							#guide_content table td {
								line-height: 1.35em;
								padding: 3px 4px;
								vertical-align: top;
								border-bottom: solid 1px #999999;
								border-right: solid 1px #999999;
							}
							#guide_content table td.start {
								border-bottom: solid 1px #999999;
								border-right: solid 1px #999999;
								border-left: solid 1px #999999;
							}



	#guide_content .guide_gototop {
		padding: 10px 4px 0 0;
		text-align:right;	
		
	}
	
	#guide_content #gototop p, 
	#guide_content .gototop p {
		text-align:right;	
		
	}
	
	
	#guide_content #gototop p a, #guide_content .gototop p a {
		padding: 0 0 0 11px;
		color: #333333;
		background: url(/user_data/packages/default/img/common/mark_arrow2.gif) 0 4px no-repeat;
		text-align:right;
		clear:both;

}

html>body #guide_content .gototop {
		padding: 25px 4px 0 0;
	}


	
.agreement {
	width:620px;
}